.video-content-holder .video-cat {
  color: var(--main);
}
.video-age-rating .fa-stack {
  height: 1.5em;
  line-height: 1.5em;
  width: 1.625em;
  margin-top: -5px;
}

.video-age-rating .fa-stack-2x {
  font-size: 1.625em;
}

.video-age-rating.rating-12 {
	color: #00ff00;
}

.video-age-rating.rating-15 {
	color: #ffa500;
}

.video-age-rating.rating-18 {
	color: #ff0000;
}

.jws-movies_advanced-element .layout2 .post-inner .video-play a i {
  background: linear-gradient(248.28deg, var(--btn-bgcolor) 9.539999999999999%, rgba(142,97,255,0) 32.8%),radial-gradient(81.70999999999999% 279.87% at -16.57% -92%, var(--btn-bgcolor2) 28.69%, rgba(205,219,248,0) 69.54000000000001%),var(--btn-bgcolor3);
  width: 32px;
  height: 32px;
  display: inline-block;
  border-radius: 100%;
  text-align: center;
  line-height: 32px;
  color: #ffffff;
  margin-right: 4px;
  font-size: 14px;
}

.jws-movies_advanced-element .layout2 .post-inner .video-play a {
  font-size: 14px;
  font-weight: 700;
}

.jws-movies_advanced-element .layout2 .post-inner .video-play {
  margin-top: 18px;
  text-align: left;
}

@media (max-width: 767px) {
.single-blog {
padding-bottom: 0 !important;
}
}

.single-blog img, .jws_blog_layout6 .post-media {
border-radius: 12px;
}

.archive.category .site-main.jws-blog-archive.sidebar-right .post_sidebar {
  padding-left: 35px;
}

@media (min-width: 1500px) {
  .container-full #main > .container {
  padding-right: 15px !important;
  padding-left: 15px !important;
  }
}

.site-main.jws-blog-archive {
  padding: 42px 0 81px !important;
}

.single-blog header .jws-post-info {
  margin-bottom: 40px;
}

.single-blog header .post-media .wp-caption-text {
  float: right;
}

.jws_blog_layout6 .jws_post_content {
  margin-top: 0 !important;
  margin-bottom: 40px;
}

.jws_blog_layout6 .jws_post_excerpt {
  margin-top: 40px;
}

.jws_blog_layout2 .post-media {
border-radius: 10px;
}

.single-post .jws_post_meta .post_author, .jws-blog-element .jws_post_meta .post_author {
	color: var(--heading);
}

.single-post .figureBlock img {
	width: 100%;
}
.single-post .figureBlock .figureBlock__Caption {
  padding: 15px 0 25px 0;
}

.layout1 .post-inner .video-cat span:not(:first-child)::before {
  content: '';
  width: 2px;
  height: 2px;
  background: #ffffff;
  opacity: 0.5;
  border-radius: 100%;
  display: inline-block;
  margin: 0px 7px;
  vertical-align: middle;
}

.layout1 .post-inner .video-cat a:not(:first-child)::before {
  display: none !important;
}

.layout1 .post-inner .video-years a:not(:hover), .layout1 .post-inner .video-director a:not(:hover) {
  color: var(--body);
}

.layout1 .post-inner .video-cat a:hover {
color: var(--main);
}

.cf-gallery {
	margin: 24px 0;
  display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr)); 
	gap: 20px;
}

.cf-gallery a {
	border-radius: 10px;
	aspect-ratio: 1/1;
	display: block;
	overflow: hidden;
	transition: 0.3s all;
}

.cf-gallery a img {
	display: block;
	width: 100%; 
	height: 100%; 
	object-fit: cover;
	transition: .5s all;
}

.cf-gallery a:hover img {
	transform: scale(1.1);
}

.fancybox-container {
    z-index: 999999 !important;
}

.admin-bar .fancybox-toolbar {
    top: 32px !important;
}

@media screen and (max-width: 782px) {
    .admin-bar .fancybox-toolbar {
        top: 46px !important;
    }
}

.elementor-kit-6 .fancybox-button, .elementor-kit-6 .fancybox-button:link {
  background-color:var( --e-global-color-primary );
  color: var(--btn-color);
}

.elementor-kit-6 .fancybox-button:hover,
.elementor-kit-6 .fancybox-button:focus {
  background-color:var( --e-global-color-accent );
  color: var(--btn-color);
}

.elementor-kit-6 .fancybox-button[disabled], .elementor-kit-6 .fancybox-button[disabled]:hover {
color: var(--body);
}